> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Parent Scopes

> Retrieve all parent scopes of a child scope

## Path Parameters

<ParamField path="id" type="string" required>
  The child scope ID
</ParamField>

## Response

Returns an array of parent scope objects.

<ResponseField name="scopes" type="array">
  <Expandable title="Scope object">
    <ResponseField name="id" type="string">
      Unique identifier for the scope
    </ResponseField>

    <ResponseField name="name" type="string">
      Display name of the scope
    </ResponseField>

    <ResponseField name="typeId" type="string">
      The scope type ID
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://api.example.com/scopes/scope_team/parents' \
    -H 'Authorization: Bearer YOUR_TOKEN'
  ```

  ```javascript Node.js theme={null}
  const axios = require('axios');

  const { data } = await axios.get('https://api.example.com/scopes/scope_team/parents', {
    headers: { 'Authorization': 'Bearer YOUR_TOKEN' },
  });
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  [
    {
      "id": "scope_org",
      "name": "Acme Organization",
      "typeId": "type_org"
    }
  ]
  ```
</ResponseExample>
